package com.crm.manager.dao.mapper;

import com.crm.rely.backend.model.entity.finance.rate.FinanceRateSearchListEntity;
import com.crm.rely.backend.model.pojo.table.FinanceRateTable;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface FinanceRateMapper {

    Integer countList(FinanceRateSearchListEntity entity);

    List<FinanceRateTable> pageList(FinanceRateSearchListEntity entity);

    List<FinanceRateTable> searchList(FinanceRateSearchListEntity entity);
}
